Actualización de seguridad de productos - Vulnerabilidad del protocolo de escritorio remoto de Microsoft

Actualización de seguridad de productos

CVE-2019-0708 Vulnerabilidad del protocolo de escritorio remoto de Microsoft (BlueKeep)

11 de julio de 2019

Antecedentes

El 15 de mayo de 2019, Microsoft publicó un parche para una vulnerabilidad crítica de ejecución remota de código en Servicios de Escritorio Remoto (Remote Desktop Services) (CVE-2019-0708). Esta vulnerabilidad se puede explotar de forma remota sin autenticación en los sistemas que utilicen servicios de escritorio remoto en los sistemas operativos Windows XP, Windows 7, Windows Server 2003 y Windows Server 2008.

Respuesta

Los equipos de investigación y desarrollo de Beckman Coulter Life Sciences están validando la instalación del parche para CVE-2019-0708 de Microsoft y, cuando corresponda, se desarrollarán instrucciones específicas para los clientes de esos sistemas. Para obtener información detallada de cada producto de Beckman Coulter Life Sciences, consulte a continuación:

Viabilidad de las células

Producto Instrucciones o recomendaciones
Vi-CELL Beckman Coulter Life Sciences recomienda el aislamiento o el uso de una red cerrada para este producto.
Vi-CELL BLU El parche de Microsoft no es aplicable. Estos sistemas ejecutan una versión de Windows que no es vulnerable.
Vi-CELL MetaFLEX Este producto contiene tecnologías que evitan de manera activa la intrusión de malware. Al momento no se requiere ningún parche.
Vi-CELL XR Los esfuerzos de validación están en proceso. Vuelva a comprobar más tarde para obtener información actualizada.

 

Centrífuga

Producto Instrucciones o recomendaciones
Optima MAX-XP/MAX-TL El parche de Microsoft no es aplicable. Estos sistemas ejecutan una versión de Windows que no es vulnerable.
Avanti JXN, Optima L-XP, Optima XE y XPN Este producto contiene tecnologías que evitan de manera activa la intrusión de malware. Al momento no se requiere ningún parche.
Airfuge, Allegra X-12/14/15, Allegra X-30, Avanti J-26/30/HC, Avanti J-E, Avanti J6-MI, Microfuge 16, Microfuge 20, Mobilefuge, Optima AUC, Optima L/XL Este producto no utiliza ni se apoya en un sistema operativo basado en Microsoft Windows. Utiliza un sistema de control integrado que no es vulnerable ni se ve afectado por la vulnerabilidad.
Optima XLA/XLI, SpinTrace Los esfuerzos de validación están en proceso. Vuelva a comprobar más tarde para obtener información actualizada.

 

Cytometry (Citometría)

Producto Instrucciones o recomendaciones
CyAn, FC500 MPL, FP1000 Beckman Coulter Life Sciences recomienda el aislamiento o el uso de una red cerrada para este producto.
DI Data Innovations ha validado el parche. Utilice Windows Update (Actualización de Windows) para instalar el parche en el sistema de acuerdo con el manual del producto.
CytoFLEX, DxFLEX Para sistemas que funcionen con Windows 7, se ha valido y se debe instalar el parche de seguridad KB4499175. En el caso de sistemas que funcionen con versiones más recientes de Windows, no se requiere ningún parche.
FC500 MCL, AQUIOS, Astrios, Gallios, MoFlo XDP, Navios/Navios EX Los esfuerzos de validación están en proceso. Vuelva a comprobar más tarde para obtener información actualizada.

 

Automatización de laboratorios

Producto Instrucciones o recomendaciones
Biomek 3000, Biomek 4000, Biomek FX/FXp, Biomek NX/NXp Instalación del parche, Beckman Coulter evaluó y validó los siguientes parches de seguridad para su instalación y uso en los sistemas Biomek 3000/4000, FX/FXP y NX/NXP.
Para sistemas que funcionen con Windows XP, confirme que esté instalado el parche ID KB 936929 de Service Pack 3 o instálelo como precursor de la instalación del parche de seguridad KB4500331.
Para sistemas que funcionen con Windows 7, se ha valido y se debe instalar el parche de seguridad KB4499175.
Serie Biomek i El parche de Microsoft no es aplicable. Estos sistemas ejecutan una versión de Windows que no es vulnerable.
EDC Gen4+, EDC Gen 5 El parche ha sido validado. Las instrucciones de instalación se pueden encontrar en el boletín de servicio 51454, disponible en el sitio web de EDC Biosystems.
EDC Tube Dowser Este producto no utiliza ni se apoya en un sistema operativo basado en Microsoft Windows. Utiliza un sistema de control integrado que no es vulnerable ni se ve afectado por la vulnerabilidad.
Labcyte Access, Labcyte Echo 5XX, Labcyte Echo 65X Labcyte recomienda a nuestros clientes que instalen las siguientes actualizaciones de seguridad de Microsoft cuanto antes en todos los PC cliente y las estaciones de trabajo de acceso Echo.

 

Caracterización de partículas

Producto Instrucciones o recomendaciones
DelsaNano, MS3 Beckman Coulter Life Sciences recomienda el aislamiento o el uso de una red cerrada para este producto.
LS 13320 XR El parche de Microsoft no es aplicable. Estos sistemas ejecutan una versión de Windows que no es vulnerable.
Z Series Este producto no utiliza ni se apoya en un sistema operativo basado en Microsoft Windows. Utiliza un sistema de control integrado que no es vulnerable ni se ve afectado por la vulnerabilidad.
DelsaMax, LS 13320, Multisizer 4e Los esfuerzos de validación están en proceso. Vuelva a comprobar más tarde para obtener información actualizada.

 

Recuento de partículas

Producto Instrucciones o recomendaciones
2000, 9703, 2100/2200, 237A/B, 2400 series, 6000/7000 series, 8000A, 8011/8012/8103, 9703+, A1000, A643, Glycount, HHPC-6, HHPC+, PODS, PODS, R4800, R4900, ROC, TOC600, UP100, 3400, HIAC 8011+, PAT700, PODS+, QII Max, QIII Ultra El parche de Microsoft no es aplicable al instrumento. Estos sistemas no utilizan un sistema operativo Windows. Cualquier PC suministrado por el cliente conectado al instrumento debe ser evaluado por el departamento de TI del cliente.
HIAC 8011, MET ONE 6000/7000 Este producto no utiliza ni se apoya en un sistema operativo basado en Microsoft Windows. Utiliza un sistema de control integrado que no es vulnerable ni se ve afectado por la vulnerabilidad.